» Ubuntu » Paket

Error

two or more packages specified (killbots oneiric-updates)